<!DOCTYPE html>

<html xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.w3.org/1999/xhtml">
<body>
<div class="text-right" th:fragment="footer">

    <span class="d-inline-block d-lg-none"><a href="#" class=" site-menu-toggle js-menu-toggle py-5 "><span
            class="icon-menu h3 text-black"></span></a></span>

    <footer class="site-footer">
        <div class="container">
            <div class="row">
                <div class="col-lg-3">
                    <h2 id="About" class="footer-heading mb-4" style="font-weight: bold">About Us</h2>
                    <p> Find a wide range of brand new economy and luxury car models available across Romania, with both
                        short and long term car hire options available. We pride ourselves on providing world class
                        service, catering to a range of customer needs, with car rental deals available all year
                        round. </p>
                </div>
                <div class="col-lg-8 ml-auto">
                    <div class="row">
                        <div class="col-lg-12">
                            <nav class="site-navigation text-right ml-auto d-none d-lg-block" role="navigation"/>
                            <ul class="list-unstyled">
                                <li style="font-weight: bold">Quick Links:</li>
                                <li><a th:href="@{/listing}" class="nav-link">Listing</a></li>
                                <li><a th:href="@{/testimonials}" class="nav-link">Testimonials</a></li>
                                <li><a th:href="@{/blog}" class="nav-link">Blog</a></li>
                                <li><a th:href="@{/about}" class="nav-link">About Us</a></li>
                                <li><a th:href="@{/contact}" class="nav-link">Contact Us</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row pt-5 mt-5 text-center">
                <div class="col-md-12">
                    <div class="border-top pt-5">
                        <p>
                            Copyright &copy;<script>document.write(new Date().getFullYear());</script>
                            All rights reserved
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
</div>
</body>
</html>